Pod::Spec.new do |s|
  s.name             = 'WebIdOnServerDocumentScannerSnapshot'
  s.version          = '12.0.1'
  s.summary          = 'The WebID on-server id-document scanner for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdOnServerDocumentScanner/12.0.1/WebIdOnServerDocumentScanner.framework-v12.0.1-SNAPSHOT-1290.zip', :sha256 => '472baabbdccfe3d1e80491ef3046943a2d1b88e7c971c4b0ed7958e651ed6e88' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdOnServerDocumentScanner.xcframework'

  s.dependency "WebIdDocumentScannerSnapshot", "12.0.1" #branch:snapshots
  s.dependency "WebIdPluginCore", "11.0.1"
end
